@charset "UTF-8";
h2{font-size:100%;font-family:arial,'hiragino sans gb','microsoft yahei','Simsun',sans-serif}

.head-v3{position:relative;z-index:100;min-width:1000px; }
.head-v3 .navigation-inner{margin:0 auto; position:relative;  }
.navigation-up{height:37px;background:#27303f; }
.navigation-up .navigation-v3{margin-left:155px;float:left;_margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/37px arial;color:#fff}
.navigation-up .navigation-v3 .nav-up-selected{background:#27303f;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#27303f;}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{padding:0 38px;color:#fff;display:inline-block;height:37px; }
.navigation-up .navigation-v3 li h2 a:hover {background:url(../img/navhover.jpg) repeat-x 0 0; text-decoration:none;}

.navigation-down{position:absolute;top:37px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fff;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 20px 18px 0}
.navigation-down .menu-1 dl{margin:20px 60px 25px 0; text-align:left; }
.navigation-down .menu-1 dt{color:#61789e;padding-bottom:10px; margin-bottom:5px;  font-size:16px;}
.navigation-down .menu-1 dt a{ color:#ea7724; font:bold;}
.nav-a{ display:block; margin-top:10px;}
.navigation-down .menu-1 dd a{  font-size:13px; line-height:25px; color:#000;}
.navigation-down .menu-1 dd a:hover,.navigation-down .menu-1 dd a:visited{ color:#de0202;}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px;}

.head-v4{position:relative;z-index:100;min-width:1000px; }
.head-v4 .navigation-inner{margin:0 auto; position:relative;  }
.navigation-up{height:37px;background:#27303f; }
.navigation-up .navigation-v4{margin-left:110px;float:left;_margin-left:10px}
.navigation-up .navigation-v4 ul{float:left}
.navigation-up .navigation-v4 li{float:left;font:normal 16px/37px arial;color:#fff}
.navigation-up .navigation-v4 .nav-up-selected{background:#27303f;}
.navigation-up .navigation-v4 .nav-up-selected-inpage{background:#27303f;}
.navigation-up .navigation-v4 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v4 li h2 a{padding:0 38px;color:#fff;display:inline-block;height:37px; }
.navigation-up .navigation-v4 li h2 a:hover {background:url(../img/navhover.jpg) repeat-x 0 0; text-decoration:none;}
